Results 1 to 2 of 2

Thread: Error installing plugin for Compiz Fusion

  1. #1
    Join Date
    Jun 2011
    Beans
    22

    Error installing plugin for Compiz Fusion

    I am interested in installing experimental and unsupported plugins for Compiz-fusion from Git. My primary interest is in the plugin Snow.

    I followed the instructions on the Compiz website, and created a directory called compizplugins in my home folder. After that, I navigated to that directory using terminal, and ran this command:
    git clone git://anongit.compiz.org/fusion/plugins/snow
    After that, I navigated to the directory ~/compizplugins/snow , and ran the command make. But all I got was this error:

    convert : snow.xml.in -> build/snow.xml
    bcop'ing : build/snow.xml -> build/snow_options.h
    bcop'ing : build/snow.xml -> build/snow_options.c
    make: *** No rule to make target `build/snow.lo', needed by `c-build-objs'. Stop.
    So I ran the command make install. Still, I got the same error:

    make: *** No rule to make target `build/snow.lo', needed by `c-build-objs'. Stop.
    Can someone tell me why can't I install this plugin? I need to know what I was doing wrong and how to install the plugin Snow without encountering any errors (using Git).

  2. #2
    Join Date
    Jan 2011
    Beans
    19

    Re: Error installing plugin for Compiz Fusion

    Same issue for me. Any help would be appreciated. Thanks.

    I run Ubuntu 11.04 with linux kernel rev. 3.0.6-030006.
    Last edited by kurru; November 28th, 2011 at 10:46 PM.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •